# Dysprosium

## Navette au départ d'Orléans-Nord, 3H de route

Assis à même le sol, dos au mur bleu sur lequel était vissé un panonceau où l'on pouvait lire "KHAN-REUTER", Johan attendait tranquillement le train pour la ville de Lille-Sud. Les lumières LED avaient depuis longtemps remplacé les tubes néon, et à cette heure de la nuit, elles diffusaient un éclairage tamisé oscillant entre le bleu sarcelle et le fuchsia, comme si la compagnie des transports avait voulu ressembler aux œuvres de sciences-fictions qui les avaient précédés.  
Johan aimait bien ce moment de la journée, où la ville dormait encore, à l'exception des quelques rares industriels, jeunes et riches, qui revenaient de leurs soirées à célébrer tel objectif, tel chiffre d'affaire… Le son tranquille des navettes qui glissaient sur leur rail supraconducteur, la liste de lecture lo-fi que la compagnie avait sélectionnée, et le ciel nocturne qui se striait des traînées laissées par les vaisseaux qui effectuaient leurs sauts.  
Son amie Claire lui avait écrit un peu plus tôt dans la semaine pour l'informer d'une opportunité de mission à l'exploitation où elle-même était opératrice. C'était un job très simple de gardien de mine, dont la principale occupation était de s'assurer que chacun détenait une autorisation pour accéder aux galeries, et d'informer les supérieurs en cas d'incident.

Depuis la surexploitation des terres rares, et le besoin toujours croissant de produire du matériel électronique, le travail dans les mines avait fait un retour fracassant dans les pays il avait été pourtant abandonné des siècles plus tôt. La France ne faisait pas exception, surtout depuis que le pays avait perdu sa notoriété auprès des organisations internationales après des années à subir des politiques liberticides et socialement destructrices. Après des tentatives infructueuses à vouloir rivaliser avec les autres puissances mondiales sur le plan technologique, il avait bien fallu se rendre à l'évidence : la France était définitivement en retard, et dans une ultime volonté de garder sa place à la table des grands, l'état avait décidé de rouvrir les mines et d'autoriser le travail de fond, et tenter de devenir un fournisseur important de matériaux rares et précieux pour les besoins des techno-nations.

La classe ouvrière était à nouveau la plus répandue sur le sol français ; artistes, intellectuels et ingénieurs étaient devenus rares ou s'étaient depuis longtemps expatriés. Lui-même enfant d'ouvriers, Johan ne s'était jamais vraiment fixé d'objectif et se contentait de suivre le mouvement. Mais il le suivait avec détermination, ne ratant jamais de lire les tableaux d'annonces et les opportunités qu'on lui proposait.  
Il n'avait jamais été gardien de mine encore, mais la description semblait promettre un poste plutôt tranquille. Il avait déjà l'expérience de la mine depuis plusieurs années, et malgré son jeune âge, son corps en portait déjà les stigmates, aussi dès que son amie lui avait proposé cette mission, il avait sauté sur l'occasion afin d'offrir un peu de repos à ses articulations.

Un son de carillon électronique fit sortir Johan de sa rêverie : sa navette était arrivée, quelques cadres un peu éméchés en descendirent en titubant, tandis qu'un autre avait déjà commencé sa nuit recroquevillé sur une banquette souillée d'une flaque gluante et âcre. Johan s'installa à l'opposé du wagon, autant pour ne pas déranger le fêtard endormi que pour éviter les effluves désagréables du repas rendu.  
Le trajet durerait trois heures, la ligne qui partait d'Orléans-Nord desservait plusieurs stations intermédiaires à cette à heure de la nuit, aussi Johan sortit son livre et reprit sa lecture, les tablettes, smartphones et autres liseuses électroniques n'étant plus disponibles que pour une frange aisée de la population depuis la raréfaction du silicium terrestre. Si l'on n'appartenait pas à la classe dirigeante, il n'était plus possible d'avoir accès aux équipements électroniques sans passer par les Bureaux du Numérique, une institution qui s'était mise en place afin de permettre la réalisation des démarches administratives ainsi que la lecture de son courrier électronique.  
Johan fit une pause dans sa lecture pour regarder par la fenêtre. Les champs s'étaient fait de plus en plus discrets dans le paysage, laissant la place aux extensions des métropoles –les plus grandes villes s'étaient toutes étendues, absorbant leurs banlieues, et avaient presque toutes adoptés la même nomenclature ; on retrouvait ainsi Paris et ses quartiers : Paris-Nord, Paris-Sud, Paris-Est, Paris-Ouest, Lille et Lille-Nord, Lille-Sud, Lille-Est, Lille-Ouest, de même pour Orléans, Rennes, Lyon, etc.– Certains départements avaient tout simplement disparu au profit de leur préfecture, désireuse de devenir la prochaine mégapole technologique et économique, chacune se spécialisant dans un domaine particulier, de l'aérospatial à la recherche quantique, en passant par l'armement nouvelle génération… Toutes investirent des sommes incroyables pour promouvoir leur activité, persuadées d'attirer les plus grands talents, et toutes oublièrent de mettre en place les conditions nécessaires pour les conserver.  
Ainsi la plupart flétrit rapidement, les locaux flambants furent vite désaffectés, et les extensions des agglomérations se transformèrent rapidement en villes dortoirs.  
Il n'y avait plus un seul hectare de champ sans que l'on puisse apercevoir la silhouette d'un bâtiment démesuré à l'horizon. Mais les champs étaient toujours là, la production agricole survivait au milieu de cette profusion industrielle, et assurait encore au pays une certaine indépendance économique.  
Johan replongea dans son livre et n'en sortit plus jusqu'à l'arrivée.

## Lille-Sud, salaire attractif, poste à responsabilité limitée

Une fois sur place, Johan se dirigea vers l'exploitation minière où travaillait Claire. Il avait noté les instructions et les avait scrupuleusement mémorisée pour éviter de se perdre dans le dédale qu'était l'ancienne banlieue lilloise, plutôt que de faire appel à un conducteur privé, préférant économiser les quelques Euros qu'il lui restait en poche pour se payer une nuit et un repas à l'hôtel une fois son entretien passé.  
L'air était chargé d'odeurs de friture, de crasse et de ferraille, ainsi que d'une pointe d'acidité, due à l'ionisation légère mais constante de l'air provoquée par la quantité de centrales électriques clandestines qui permettaient d'alimenter les quartiers populaires. Ces odeurs, Johan en avait l'habitude, elles étaient les mêmes d'un quartier minier à un autre, seule l'odeur de friture changeait, selon que l'on était proche de la mer ou profondément dans les terres, ou selon l'huile que l'on produisait localement. Peu importait les ingrédients, la friture était présente partout autour des exploitations, c'était devenu le mode de cuisson favori pour rassasier rapidement les travailleurs de fond, et c'était accessible à tous.

Johan était fébrile, pas tant à l'idée de trouver un nouveau travail qu'il pourrait assurer derrière un bureau, qu'à celle de retrouver son amie, qu'il n'avait pas eu l'occasion de revoir depuis des années. Même leur conversation par courrier électronique avait fini par s'étioler, et il s'était passé près de quatre mois avant qu'il reçoive un nouveau message de sa part, lui faisant part de cette opportunité.  
Peut-être auraient-ils même le temps d'échanger un repas après l'entretien, voire de passer la nuit ensemble, comme ils avaient l'habitude de le faire avant, et de discuter, des heures durant, jusqu'à ce que l'un des deux perde le fil de la conversation, entraîné par la fatigue.